This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 722361 - Backlog: Stats view should show graphical percentage view and sort by percentage
Backlog: Stats view should show graphical percentage view and sort by percentage
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3
Unspecified Unspecified
medium Severity medium
: Sprint-25
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks: Zanata-1.4
  Show dependency treegraph
 
Reported: 2011-07-14 21:31 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-14 21:31:55 EDT
Description of problem:
The project statistics should be sorted with descending order of percentage in statistics of all locales.


Version-Release number of selected component (if applicable):
1.4-SNAPSHOT

Additional info:
Perhaps the statics in project page (not the statics of all locales) should be stay with alphabetical order?
Comment 1 Ding-Yi Chen 2011-07-26 21:53:48 EDT
VERIFIED with version 1.4-SNAPSHOT (20110727-0602)

Note You need to log in before you can comment on or make changes to this bug.